# Uses of Class
org.kapott.hbci.sepa.jaxb.camt_052_001_03.CreditorReferenceInformation2

Packages that use CreditorReferenceInformation2
Package
Description
org.kapott.hbci.sepa.jaxb.camt_052_001_03

## Uses of CreditorReferenceInformation2 in org.kapott.hbci.sepa.jaxb.camt_052_001_03

Fields in org.kapott.hbci.sepa.jaxb.camt_052_001_03 declared as CreditorReferenceInformation2
Modifier and Type
Field
Description
`protected CreditorReferenceInformation2`
StructuredRemittanceInformation9.`cdtrRefInf`
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_03 that return CreditorReferenceInformation2
Modifier and Type
Method
Description
`CreditorReferenceInformation2`
ObjectFactory.`createCreditorReferenceInformation2()`
Create an instance of `CreditorReferenceInformation2`
`CreditorReferenceInformation2`
StructuredRemittanceInformation9.`getCdtrRefInf()`
Gets the value of the cdtrRefInf property.
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_03 with parameters of type CreditorReferenceInformation2
Modifier and Type
Method
Description
`void`
StructuredRemittanceInformation9.`setCdtrRefInf(CreditorReferenceInformation2 value)`
Sets the value of the cdtrRefInf property.